/* 
  Banner section
*/

/* This section configures the banner background color at the top of the Stratus application. */

body
{
    margin:0;
    overflow:hidden\9;
    background-: #ffffff;
}

/* This section configures the banner images used at the top of the Stratus application. */

.hidden 
{
    left: -9999px;
    margin: 0;
    position: absolute;
}


#header {
display: flex;
height: 100%;
margin: 0;
padding-left: 20px;
background-color: #006072;
background-repeat: repeat-x;
}

#productLogo
{   align-self: center;
    width: 33px;
    height: 30px;
    margin-right: .5rem;
    background-image: url(SCbrandmarkWhite.png);
    background-repeat: no-repeat;
    content: ' ';
}
.navbar-brand {
    font-size: 1.23rem;
    margin-top: 14px;
    font-family: Precisely_Regular,"Helvetica Neue",Arial,sans-serif;
    font-weight: normal;
    color: #ffffff;
    cursor: default;
}
